import React, { Component } from "react";
import HomeScreen from "../shared/HomeScreen";

class App extends Component {
  render() {
    return (
      <div>
        This is web
        <HomeScreen />
      </div>
    );
  }
}

export default App;
